
#: macros2.lisp:40
msgid "Language ~S is not defined"
msgstr "Language ~S is not defined"

#: macros2.lisp:50
msgid "Language ~S inherits from ~S"
msgstr "Language ~S inherits from ~S"

#: macros2.lisp:100
msgid "~S: Language ~S is not defined"
msgstr "~S: Language ~S is not defined"

#: macros2.lisp:123
msgid "~S ~S: no value for default language ~S"
msgstr "~S ~S: no value for default language ~S"

#: macros2.lisp:138
msgid "Invalid clause in ~S: ~S"
msgstr "Invalid clause in ~S: ~S"

#: macros2.lisp:157
msgid "~A~%The value is: ~S"
msgstr "~A~%The value is: ~S"

#: macros2.lisp:161
msgid "The value of ~S should be ~:[of type ~S~;~:*~A~]."
msgstr "The value of ~S should be ~:[of type ~S~;~:*~A~]."

#: macros2.lisp:165
msgid "You may input a new value."
msgstr "You may input a new value."

#: macros2.lisp:168
msgid "~%New ~S: "
msgstr "~%New ~S: "

#: macros2.lisp:189
msgid "Retry"
msgstr "Retry"

#: macros2.lisp:192
msgid "You may input new values."
msgstr "You may input new values."

#: macros2.lisp:196
msgid "~S must evaluate to a non-NIL value."
msgstr "~S must evaluate to a non-NIL value."

#: macros2.lisp:232
msgid "The value of ~S must be of one of the types ~{~S~^, ~}"
msgstr "The value of ~S must be of one of the types ~{~S~^, ~}"

#: macros2.lisp:237
msgid "The value of ~S must be one of ~{~S~^, ~}"
msgstr "The value of ~S must be one of ~{~S~^, ~}"

#: macros2.lisp:253
msgid "~S used as a key in ~S, it would be better to use parentheses."
msgstr "~S used as a key in ~S, it would be better to use parentheses."

#: macros2.lisp:338
msgid "type name should be a symbol, not ~S"
msgstr "type name should be a symbol, not ~S"

#: macros2.lisp:343
msgid "~S is a built-in type and may not be redefined."
msgstr "~S is a built-in type and may not be redefined."

#: macros2.lisp:376
msgid "The deftype expander for ~S may not be called with ~S arguments."
msgstr "The deftype expander for ~S may not be called with ~S arguments."

#: macros2.lisp:384
msgid "~S: the name of a symbol macro must be a symbol, not ~S"
msgstr "~S: the name of a symbol macro must be a symbol, not ~S"

#: macros2.lisp:399
msgid "~S: the symbol ~S names a global variable"
msgstr "~S: the symbol ~S names a global variable"
